/*     2719155 : 이미지      */
.img__2719155__ {max-width:100%}
.img__2719155__ * {box-sizing:border-box}
.img__2719155__ a {display:block;vertical-align:top}
.img__2719155__ img {width:px;vertical-align:top}
.img__2719155__ p {margin:0}




/*     2719165 : 이미지      */
.img__2719165__ {max-width:100%}
.img__2719165__ * {box-sizing:border-box}
.img__2719165__ a {display:block;vertical-align:top}
.img__2719165__ img {width:500px;vertical-align:top}
.img__2719165__ p {margin:0}


/*     2719175 : 이미지      */
.img__2719175__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2719175__ * {box-sizing:border-box}
.img__2719175__ a {display:block;vertical-align:top}
.img__2719175__ img {width:500px;vertical-align:top}
.img__2719175__ p {margin:0}


/*     2719185 : 이미지      */
.img__2719185__ {max-width:100%}
.img__2719185__ * {box-sizing:border-box}
.img__2719185__ a {display:block;vertical-align:top}
.img__2719185__ img {width:px;vertical-align:top}
.img__2719185__ p {margin:0}

/*     2814155 : 이미지      */
.img__2814155__ {max-width:100%}
.img__2814155__ * {box-sizing:border-box}
.img__2814155__ a {display:block;vertical-align:top}
.img__2814155__ img {width:px;vertical-align:top}
.img__2814155__ p {margin:0}

/*     2719195 : 실선      */
.solid_line__2719195__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2719195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2719195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2719195__ {height:20px}
}

/*     2719205 : 타이틀 텍스트      */
.title__2719205__ {font-size:0}
.title__2719205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2719205__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2719205__.style_top p {padding-top:10px}
.title__2719205__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2719205__.style_right p {padding-right:14px}
.title__2719205__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2719205__.style_bottom p {padding-bottom:12px}
.title__2719205__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2719205__.style_left p {padding-left:14px}
.title__2719205__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2719205__.style_circle1 p {padding-left:18px}
.title__2719205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2719205__.style_circle2 p {padding-left:18px}
.title__2719205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2719205__ p {font-size:16px}
	.title__2719205__.style_top p:before {width:16px}
	.title__2719205__.style_right p:before {height:16px}
	.title__2719205__.style_bottom p:before {width:16px}
	.title__2719205__.style_left p:before {height:16px}
}

/*     2719215 : 실선      */
.solid_line__2719215__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2719215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2719215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2719215__ {height:20px}
}

/*     2719225 : 이미지      */
.img__2719225__ {max-width:100%}
.img__2719225__ * {box-sizing:border-box}
.img__2719225__ a {display:block;vertical-align:top}
.img__2719225__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2719225__ img {display: block;margin-left: 95px;}
}

/*     3677965 : 이미지      */
.img__3677965__ {max-width:100%}
.img__3677965__ * {box-sizing:border-box}
.img__3677965__ a {display:block;vertical-align:top}
.img__3677965__ img {width:1024px;vertical-align:top}

/*     2719235 : 이미지      */
.img__2719235__ * {line-height:1.4em}
.img__2719235__ p {margin:0}
.img__2719235__ img {vertical-align:top}

